Welcome!

Elaborate Bytes welcomes you to

CloneCD - the perfect CD Replicator

CloneCD is a powerful CD-Copy program. It writes in Raw mode, which allows it to have total control on the data written. Therefore, CloneCD will produce real 1:1 copies of your CDs. No other program we are aware of is able to do this.

Because of its special operation, CloneCD requires a CD-Writer which is capable of writing in this mode. Unfortunately only a few CD-Writers support this.

Further, CloneCD requires a CD-Reader which supports some specific commands.

With the correct equipment, CloneCD is able to make working copies of (almost) every CD, regardless if it is copy protected or not.

CloneCD is released as shareware. You may and should try it out.

The shareware version has the following restrictions:

  • Writing will always be done with 2x write speed. Write simulation can be done with any speed.
  • Your settings and window positions will not be saved.
  • You will see some "reminder" windows.

For more information, see Registration.

Registered users will get technical support and free updates for one year.

Benefits and Design goals of CloneCD

  • CloneCD is a CD Replicator. It is no Mastering Software. This simplifies the usage of the program.
  • Creates working safety backups of every PC-CD, even those which are copy protected
  • Creates working safety backups of CD-Extra multimedia enhanced Audio CDs
  • Easy to use - you only need a few clicks to make backups from your CDs
  • Extensive online help
  • One year of free updates and technical support for registered users
  • CloneCD does not need any ASPI layer installed!
  • CloneCD does not require, that Auto Insert Notification is disabled!
  • Works with Windows 95/98, Windows NT 4.x (Service Pack 4 or better) and Windows 2000.

Please note the software and hardware requirements of CloneCD.

The new Version 2.x of CloneCD is based on the various suggestions and problem reports I have received from CloneCD users all over the world. I would like to thank all of them for the valuable input.

In particular, I want to thank

  • Albrecht Frenzel of Ahead Software for the help on the CloneCD ASPI Layer CloneCD.vxd
  • Richard Lesser of Ahead Software for letting him help me :-)
  • Kris Schoofs and his "magic tools" for detailed analysis of problems, which would have been hard to trace otherwise
  • Tiny, Ken, Rob and Stretch of the CloneClinic for wasting dozens of CD-Rs while beta-testing CloneCD 2.x, and their valuable service to all CloneCD users
  • All users, who helped to make CloneCD a success


Contact Info

Contacting Elaborate Bytes

For the latest versions of our programs, or to see the Frequently Asked Questions for each program, please check our web page at http://www.elby.de.

Product support or other questions can be e-mailed to us at support@elby.de.

We would love to hear from you about our programs, but please:

  • Do not ask questions related to copy protections or "What is the best setting to copy CD xyz"
  • Do not ask questions, which are already answered in the CloneCD manual
  • Do not ask questions like "Why is CD-Writer xyz not supported"

Answers to these questions can be found here.


License Agreement

END-USER LICENSE AGREEMENT FOR CLONECD

IMPORTANT-READ CAREFULLY:
This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Elaborate Bytes, Oliver Kastl for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT.
If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

License conditions

No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of Elaborate Bytes, Oliver Kastl. Violations of these conditions will be prosecuted in every case.

The use of the software is done at your own risk. The manufacturer and developer accepts no liability for any damages, either as direct or indirect consequence of the use of this product or software.

Only observance of these conditions allows you to use the hardware and software in your computer system.

All rights reserved.
Copyright 1999 Elaborate Bytes, Oliver Kastl.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. This also applies to demo versions.

GRANT OF LICENSE. This LICENSE AGREEMENT grants you the following rights:

Applications Software.
You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use.
You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

OEM License.
If you obtained this license agreement together with a hardware product, you are allowed to use this SOFTWARE PRODUCT as a part of the Hard- and Software package according to this license agreement.

DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS

Demo Version.
Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components.
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to Demo versions.

Rental.
You may not rent, lease, or lend the SOFTWARE PRODUCT. This also applies to Demo versions.

Software Transfer.
You may not transfer the SOFTWARE to another individual or organization. There are absolutely no exceptions.

Termination.
The license to use the SOFTWARE PRODUCT ends at the 31st of December, 2050.
Without prejudice to any other rights, Elaborate Bytes, Oliver Kastl may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions of this LICENSE AGREEMENT. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

UPGRADES.
If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use a product identified by Elaborate Bytes, Oliver Kastl as being eligible for the upgrade in order to use the SOFTWARE PRODUCT.
A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.


Register CloneCD

Registering CloneCD

Important! Important! Important!

Before ordering a keycode, please check, if CloneCD works with your Hardware. Do only order a code, if you are fully satisfied. It is not possible to give you a refund afterwards. Please try before you buy!

Please save your CloneCD registration code on a floppy disk for the case of a system crash! Lost registration codes WILL NOT BE REPLACED!

You can only register CloneCD, if you have a working E-Mail Address!

The purchase price of CloneCD is US$49.00 (European Union residents must add 16% VAT, price is 56,84 US $ incl. VAT). There are several convenient ways to register:

  • Register on the Internet: We have partnered with Share-It to provide secure Internet credit card registration (Visa, MasterCard, EuroCard, American Express, and Diners Club accepted). To use this option, or for more information, visit our web site at www.elby.de. The CloneCD page will have a link to the secure web server.

  • You can order directly at Share-It in English, Spanish, Portuguese, Italian, French or German.

  • Register by Telephone or FAX: If you're a little concerned about using a credit card over the Internet, we can also accept credit card registrations by telephone or fax.

  • Please use this form, if you want to order by fax or mail. Please have all the information which is requested on the form at hand if you order by phone.

  • You can only register CloneCD, if you have a working E-Mail Address!

Thank you for supporting shareware!


Bugs & Limitations

Bugs and Limitations

There are some known problems in this version:

  • CloneCD only supports a limited set of devices. We try our best to improve this.
  • CloneCD allows you to select a faster write speed than the drive allows. This is not really a bug, it is just a cosmetic glitch. If you select 6x speed with a 2x writer, it will simply write 2x.
  • Some Burners (e.g., Philips CDD2000, CDD2600, TEAC55, etc.) are not identified as CD-Writers. This is cosmetic, too, as they wouldn't work with CloneCD, even if the program logic would detect them.
  • Modifying the Lead-Out time of MultiSession CDs can lead to unpredictable results.
  • Reading Subchannel Data from Data Tracks with Plextor CD-ROMs, Sony CD-ROMs, Sony CD-Writers CR-X120E, CR-X140E/S, CR-X145E/S, Hewlett Packard CD-Writers 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i will always enable Fast Error Skip, too. You might need to reduce the read speed for reliable results!

If you find a bug, or think you may have, please contact us with complete information so that we may fix it.

Revision History

Version 2.7.8.1 7September2000

Bug fixes:

  • Fixed problem with "Always close last session" option. Some CD-ROMs (e.g., Toshiba) were unable to read some copies, if this option was checked.

Version 2.7.7.3 2September2000

New features:

  • After selecting a new skin, it is no longer required to exit CloneCD for the changes to take effect. The changes will be visible immediately.
  • Added "Burner State Save" feature (see below)

Compatibility fixes and improvements:

  • Added a big compatibility improvement: Before CloneCD alters the state of the connected CD-Writers in any way, the current state of the writer will be saved. When CloneCD is done, the saved state will be restored. This greatly enhances compatibility with other writing or packet writing software.

Bug fixes:

  • Fixed crash, if an invalid command line parameter was specified.

Version 2.7.6.1 28August2000

New features:

  • Improved the 256 color "modern" skin.

Compatibility fixes and improvements:

  • Fixed wrong detection of several HP CD-Writers (e.g., HP CD-Writer+ 8200a was broken).

Version 2.7.5.2 27August2000

New features:

  • Added full Skin support
  • Added "always close last session" option
  • Made CloneCD.vxd more robust (Win95/98/ME only).
  • Various minor improvements.

Compatibility fixes and improvements:

  • Fixed wrong detection of HP CD-Writer+ 8000 and CD-Writer+ 8290.
  • Added preliminary support for HP CD-Writer+ 9500 and HP CD-Writer+ 9600.

Bug fixes:

  • Various minor problems fixed.

Version 2.7.2.4 9August2000

New features:

  • Added automatic / manual check for new CloneCD versions (Requires Internet Explorer 4 or better).
  • Reduced program start and exit times.
  • Reduced default buffer sizes (again).

Compatibility fixes and improvements:

  • Better support for CD-Writer HP CD-Writer+ 8000: Reading of Subchannel Data improved. Writing supported in DAO-RAW mode.
  • Better support for CD-Writer BACKPACK CD-REWRITER-4B: Reading of Subchannel Data improved. Writing supported in DAO-RAW mode.
  • CEQUADRAT CD-ROM Emulator is excluded from Device list.

Bug fixes:

  • Fixed problem of program hang on exit.
  • Fixed problem of crash, when an unknown error occurred.
  • Fixed problem of crash, when the last CD-Recorder was removed from the system (e.g., an USB Burner was disconnected), and a "Rescan SCSI/IDE bus" was issued.
  • Fixed bug writing version info to the registry.

Version 2.7.1.1 24July2000

New features:

  • You can now customize CloneCD! All graphics and animations are now stored in separate files in the "Graphics" sub-directory, so you can modify the look of CloneCD if you like!
  • You can specify the path to your own Graphics directory with the registry key HKEY_CURRENT_USER\Elaborate Bytes\CloneCD\SystemSettings\GraphicsDir.
  • CloneCD is now compatible with WindowBlinds!
  • CloneCD now uses less GDI resources (Windows 95/98 only)
  • First beta release of CloneCD Spanish (thanks to Koldo Valle for the Spanish translation).
  • Various changes for international versions of CloneCD.

Bug fixes:

  • While moving the resources in separate files, several bugs related to icon display were found and fixed.

Version 2.6.2.1 18July2000

New features:

  • Improved CloneCD NT Kernel Mode Driver (Windows NT/2000 only).
  • Added option to perform optimum laser power calibration.

Compatibility fixes and improvements:

  • Hardware requirements updated.
  • Better support for CD-Writer TDK CDRW8432
  • Better support for CD-Writer TDK CDRW121032
  • Added support for CD-Writer CREATIVE CD-RW RW8432E (Firmware 1.07 or better required!)
  • Attempt to fix problem of "Long Write in Progress" error at the end of the CD with some CD-Writers in SAO mode.

Bug fixes:

  • The buffer size and wait buffers full setting and was not saved in 2.6.1.1

Version 2.6.1.1 14July2000

New features:

  • Added CloneCD NT Kernel Mode Driver. It is now possible to use CloneCD if you are not Administrator in Windows NT/2000.
  • Made CloneCD.vxd more system friendly (Windows 95/98 only)
  • Numerous performance and stability improvements
  • Improved Installer & Uninstaller
  • Some cosmetic changes

Compatibility fixes and improvements:

  • Fixed system crash, if CeQuadrat CD-Rom Emulator is installed (Windows 95/98 only)

Bug fixes:

  • Hopefully fixed all outstanding severe problems (hangs, crashes).

Version 2.5.6.2 6July2000

New features:

  • Reduced the default buffer size again. A large buffer often hurts more than it helps, because Windows will swap the buffer to the pagefile!
  • Simplified the I/O Routines. This change makes the I/O code more maintainable and - according to customer reports- it seems like some strange bugs, that we were never able to reproduce on our test machines, are gone now.
  • Improved stability of the read engine.
  • Improved Installer & Uninstaller. User settings are now removed, if CloneCD is uninstalled, or a new version is installed. This fixes various problems caused by changed default settings.
  • Some cosmetic changes

Compatibility fixes and improvements:

  • All SANYO CD-Writers:
    While a CD was erased, the computer could stop responding.
  • SONY CRX-120E, HP8200i, HP8210i:
    Improved check, if writing is finished.
  • SCSI MMC CD-ROMs (e.g., Toshiba DVD-ROM SD-M1201):
    On certain source CDs, the wrong read mode was selected, causing a "Drive not compatible" error.

Bug fixes:

  • The change of CloneCD's I/O Routines seems to fix a number of strange bugs that customers have reported, e.g. program hang after writing to CD.
  • 3rd try to fix rare problem of a crash, when the "File Info" button is clicked.
  • Handling of the Info Window was incorrect.
  • Some cosmetic bugs fixed.

Version 2.5.5.2 1July2000

New features:

  • Added support for Plextor Writer PX-W 1210A with Burn Proof support
  • Added Burn Proof control
  • Improved CD-Writer Information (BurnProof, SAO & DAO compatibility)
  • Minor cosmetic changes

Bug fixes:

  • 2nd try to fix rare problem of a crash, when the "File Info" button is clicked.

Version 2.5.4.2 29June2000

New features:

  • Reduced the default buffer size.
  • Minor cosmetic changes

Compatibility fixes and improvements:

  • HP CDWriter 7500:
    Added reading of Subchannel Data from Data Tracks (it still won't write anything with CloneCD)
  • SONY CD-Writer CRX-120E, CRX-140E/S, CRX-145E/S:
    If the writing of the Lead-In was aborted, an error message was shown.
  • HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i:
    If the writing of the Lead-In was aborted, an error message was shown.

Bug fixes:

  • Fixed rare problem of a crash, when the "File Info" button was clicked.

Version 2.5.4.1 28June2000

New features:

  • This CloneCD release has the motto: Fight the buffer under run!
  • Added variable buffers for main- and subchannel data.
  • Added two additional read/write threads
  • Added two buffer status bars
  • Added buffer size setting controls
  • Added "Wait until Buffer full" control
  • The Display Thread and the Read/Write control thread are now much less dependant on each other. Writing or reading will not be disturbed, even if the display refresh can't keep up.
  • Rearranged Thread priorities
  • Higher quality of extracted Audio Data with some CD-ROMs because of better buffering.
  • User Interface changed to look better, when large display fonts are selected.
  • Minor cosmetic changes

Bug fixes:

  • With many CD-ROMs and CD-Writers, reading of Mode2 (CD-XA) and CDI CDs didn't work correctly and wrong values were stored in the *.ccd file. This bug was undetected since the very first release of CloneCD. Amazing!
  • In addition to this fix, the write engine got a workaround. Old image files with incorrect vales in the *.ccd file will be written correctly.
  • The Session Format of Mode2 (CD-XA) and CDI CDs was recorded incorrectly in RAW-DAO mode, even if the *.ccd file happened to be correct. This bug was undetected since the very first release of CloneCD. Amazing!
  • Recording a Mode2 (CD-XA) or CDI CD RAW-SAO mode could lead to a "CD-Writer not compatible" error.
  • Final fix for the error: "*.sub file and *.img file do not match"
  • Fixed a possible startup problem.
  • When the Title Bar of any CloneCD Window was clicked and the mouse button was held down during CD Writing, a buffer underrun occurred.
  • Fixed a lot of cosmetic bugs in the user interface.
  • The elapsed time display was not accurate.

Version 2.5.1.3 16June2000

New features:

  • Added Session-At-Once (SAO) RAW writing! More CD-Writers are supported with this new write mode. Please note, that Disc-At-Once (DAO) RAW is still the preferred "native" mode of CloneCD, and that not all features will work with SAO-RAW writing.
    As DAO-RAW is the "real" CloneCD write mode, only recorders capable of this mode are listed on the Hardware requirements page.
  • Please note, that SAO RAW writing has the following restrictions, which do not apply to DAO-RAW mode:
    1. MultiSession is not allowed yet, therefore CD-Extra and PhotoCDs can't be copied with this mode.
    2. "Crazy Disc Layouts" can't be written. This is a restriction of SAO writing, not of CloneCD!
    3. Any copy protection relying on Subchannel Data will probably not be copied. This is a restriction of SAO writing, not of CloneCD!
    4. Media Catalog Numbers (MCN) and International Standard Recording Code Numbers (ISRC) will not be recorded yet.
    5. Indices and Pauses on Audio CDs will not be recorded yet.
    6. Depending on the recorder model, Tracks smaller than 4 seconds and Enhanced CDs can't be recorded.
  • Minor cosmetic changes

Compatibility fixes and improvements:

  • TEAC CDR-56S & CDR-58S (native mode, do not jumper the drive to mimic a TEAC CDR-55S!):
    Added reading of Subchannel Data.
    Write support with SAO-RAW+SUB and SAO-RAW mode. (BETA feature)
  • SANYO BP-2:
    Sometimes CloneCD allowed this drive to read Subchannel Data from Data tracks, but the delivered data was garbage. Enhanced the checks, if Subchannel Data is valid.
    Write support with SAO-RAW+SUB and SAO-RAW mode (BETA feature, tested with Firmware 2.21).
  • RICOH 7040A & 7060A:
    Write support with SAO-RAW+SUB and SAO-RAW mode. (BETA feature)
  • YAMAHA recent models:
    Write support with SAO-RAW mode. (BETA feature)
  • All recorders which use DAO-RAW mode with 16 bytes Subchannel Data (PHILIPS, ACER, ALDI, ARAL, TEVION, HP 7100i, HP7200i, etc.):
    Faster device scan.

Bug fixes:

  • When the reading was aborted and Subchannel reading was on, trying to write the partial image could cause the following error: "*.sub file and *.img file do not match", if the reading device had a Subchannel / Mainchannel offset (e.g., all Toshiba CD-ROMs and DVD-ROMs)

Version 2.4.1.3 12June2000

Bug fixes:

  • The "Bad Sector Scanner" still didn't always work as expected.

Version 2.4.1.2 12June2000

New features:

  • More CD-Readers and CD-Writers are supported (see below).
  • Hardware requirements updated.
  • Improved task scheduler to reduce buffer under runs.
  • Improved caching to reduce buffer under runs.
  • Improved reading of 16 byte subchannel data for drives, that don't read 96 bytes subchannel data (e.g., TEAC 532E-B, TEAC 532S)
  • CloneCD checks, if Image files will fit on destination disk, before reading is started.
  • CloneCD issues a warning message, if the selected Fast Error Skip settings are not supported by the CD-Reader.
  • CloneCD will no longer delete the partial image files after a "CD-Reader not compatible" error.
  • Improved Fast Error Skip Settings Online Help.
  • Reduced time to start CloneCD.
  • Minor cosmetic changes

Compatibility fixes and improvements:

  • RICOH 7080A Writer now officially supported (A very good CloneCD reader, too!). Firmware 1.10 or better is required!
  • RICOH 9060A Writer now officially supported. Firmware 1.60 or better is required!
  • WAITEC CD-R WT3284 Writer now officially supported. Firmware 1.07 or better is required!
  • WAITEC CD-R WT2082 Writer now officially supported. Firmware 1.04 or better is required!
  • HP CD-Writer 8290i: Added improved Fast Error Skip and reading of Subchannel Data from Data Tracks (BETA feature)
  • TEAC 532S: Added reading of Subchannel Data
  • TOSHIBA XM-6401B: Added reading of Audio Data (BETA feature)
  • More SCSI CD-ROMs supported (e.g., Toshiba XM-6401B, TEAC 532S)
  • SONY CRX120E, HP 8200i:
    Fixed problem of not ejecting media after burn (again...).
  • SAMSUNG DVD (maybe others, too):
    Fixed problem of locked CD tray.
  • DirectCD compatibility:
    Fixed problem of Eject button press not recognized.
  • Windows 2000:
    I/O Routines optimized.
  • Windows NT:
    Fixed "blue screen of death" crash, when accessing ATAPI drives when DMA has been enabled with the DMACheck utility. It should now be safe to use DMA with CloneCD under Windows NT.

Bug fixes:

  • Fixed various problems of the Read-Engine, when the reading drive only supports reading of 16 bytes subchannel data.
  • If you minimize CloneCD during read/write/copy by right clicking the icon in the taskbar (very cool with the new % display) and the operation is finished, CloneCD's window management was confused and you needed to exit CloneCD. This problem is fixed.
  • The "Bad Sector Scanner" didn't work as expected with several drives (Plextor Burners & CD-ROMs, HP-Burners), if Fast Error Skip or reading of Subchannel Data from Data Tracks was on, Error Correction set to "None" or "Software" and the retry count greater than zero.

Version 2.3.3.3 27May2000

Bug fixes:

  • Fixed startup problem with certain configurations introduced in CloneCD 2.3.3.2.

Version 2.3.3.2 26May2000

New features:

  • Improved Software Error Correction for better read results
  • Increased write speed to 2x, when CloneCD is running in Demo Mode
  • Progress is now displayed in the program icon in the task bar. Now you can monitor the progress, even if CloneCD is minimized.
  • Added Options to fine-tune Fast Error Skip settings
  • Type of Error Correction can now be specified (None, Software or Hardware)
  • Number of read retries can now be specified
  • Added Help for Sound Settings
  • Read Speed Settings can be selected easier
  • Minor cosmetic changes

Compatibility fixes and improvements:

  • Toshiba CD-ROMs and DVD-ROMs:
    In certain situations, the improved Fast Error Skip speed was a little bit too fast, and the drive read unreliable. The default settings for these drives are now more conservative, but you can use the new "Fast Error Skip" fine tuning to push your drive to the limit if you like.
  • Plextor CD-ROMs, Plextor CD-Writers, SONY CD-Writer CRX-120E, CRX-140E/S, CRX-145E/S, HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i:
    The defaults for "Fast Error Skip" haven't changed, but if you have scratched or otherwise damaged disks, you can increase the retry count with the new "Fast Error Skip" fine tuning options.
  • Plextor PX-R820:
    To fully evaluate CloneCD with this writer, the demo write speed has been increased to 2x.

Version 2.3.1.1 16May2000

New features:

  • Added Controls to modify the Sounds CloneCD plays.
  • Hardware requirements updated.
  • Added 10x, 20x and 30x read speed settings.
  • Added 10x and 12x write speed settings.
  • Links to Plextor Website updated.
  • A lot of compatibility changes / improvements (see below)

Compatibility fixes and improvements:

  • Toshiba CD-ROMs and DVD-ROMs:
    Dramatically improved Fast Error Skip Speed. When using "Fast Error Skip", it is recommended to reduce the read speed!
    Added read speed 20x and 30x which surprisingly works.
    Increased pre- and post-gap margins, as Toshiba drives sometimes reported a read error at the end of a track.
  • Plextor CD-ROMs:
    Added setting of read speed. The new 10x read speed setting was introduced for Plextor 40TSi (10x-20x CAV)
    Reading Subchannel Data from Data Tracks had a bug, which caused the Subchannel data to be recorded 1 Frame out of Sync.
  • Plextor CD-Writers:
    With certain source CDs, CloneCD might post a "Reader is not compatible" message at the end of the CD.
  • SONY ATAPI CD-ROM CDU-4011 (works very well and very fast with CloneCD): Full Support added.
  • All other SONY ATAPI CD-ROMs (CDU-4811 tested, doesn't read Subchannel Data from Data Tracks): Support added.
  • SONY CD-Writer CRX-120E, CRX-140E/S, CRX-145E/S:
    Reading Subchannel Data from Data Tracks had a bug, which caused the Subchannel data to be recorded 1 Frame out of Sync.
    Added support to read Audio CDs with a "Bonus Track" in the Pre-Gap (e.g., Lucy Kaplansky "Flesh and Bone")
  • HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i:
    Reading Subchannel Data from Data Tracks had a bug, which caused the Subchannel data to be recorded 1 Frame out of Sync.
    Added support to read Audio CDs with a "Bonus Track" in the Pre-Gap (e.g., Lucy Kaplansky "Flesh and Bone")
  • TEAC CD-ROM 532S:
    Added setting of read speed.
    Disabled reading of Subchannel Data. The drive delivers nonsense data, and CloneCD didn't complain.

Bug fixes:

  • If CloneCD was running, logging off Windows caused a really weird message: "Can't quit yet, Disk Erase is in Progress"

Version 2.2.1.1, 03May2000

New features:

  • Hardware requirements updated.
  • Finally added support for Plextor 12/4/32 burner PX-124TS (Firmware 1.04 or better required!)

Compatibility fixes:

  • The "Fast Error Skip" option is now "really fast" with Plextor CD-ROMs.

Version 2.2.0.3, 01May2000

New features:

  • Hardware requirements updated.
  • Added reading of Subchannel Data from Data Tracks and improved Fast Error Skip for Plextor CD-ROMs, Sony CD-ROMs, Sony CD-Writers CR-X120E, CR-X140E/S, CR-X145E/S, Hewlett Packard CD-Writers 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i. This feature is still experimental! It relies on a "backdoor" in the current firmware implementation of these devices. You probably need to use a slower read speed for reliable results!
  • Reading Subchannel Data from Data Tracks with the devices mentioned above will always enable Fast Error Skip, too.
  • Reading Subchannel Data from Data Tracks with Plextor CD-ROMs might only work, if there is at least one Audio Track on the Source CD.

Compatibility fixes:

  • Added sanity checks to the "GetModePage" routines, as some CD-ROMs deliver nonsense, which could lead to a crash or hang, when CloneCD is started.
  • Added a workaround for devices, which do not deliver Sense Data after a read error.
  • CloneCD.vxd now blocks Event Notify requests. This prevents a "Buffer Underrun" if you press the Eject button on a Toshiba DVD-ROM, while you are burning a CD with a CD-Writer connected to the same IDE port.

Bug fixes:

  • Fixed bug introduced in Version 2.1.0.3: Crash or other problems, when writing the last Session of a Multi-Session CD. Oops, sorry.

Version 2.1.0.4, 26Apr2000

Bug fixes:

  • Fixed bug introduced in Version 2.1.0.3: The Lead Out Time of the recorded disk was set two seconds too high.

Version 2.1.0.3, 26Apr2000

New features:

  • Major rewrite of Windowing System, Read Engine and Write Engine for improved performance, flexibility and compatibility
  • Windows Management more flexible, e.g. it is now possible to minimize the Progress Window while keeping the Log Window visible.
  • Write Engine no longer depends on the Lead-Out Address. It is now possible to write Images bigger or smaller than specified by the Lead Out.
  • Reduced the time until the write operation starts
  • Improved Overburn Dialog allows to choose between Overburn or writing to the Media capacity
  • With Plextor PX-R820 (Firmware 1.07 or better required!), PX-W8432 (Firmware 1.07 or better required!) and Plextor PX-W8220 (Firmware 1.04 or better required!) it is now possible to read "Illegal TOC" copy protected Audio CDs like the copy protected version of "HIM - Razorblade Romance"
  • New Lead Out Dialog. Allows you to remove "TOC" copy protections, like on the copy protected version of "HIM - Razorblade Romance". Finally hear this CD with CAR CD Players or PC CD-ROMs!
  • Better response, if "Stop" is clicked while Bad Sector Scan is active
  • Read Engine can now handle bogus Lead Out addresses.
  • Added Dialog, if "Stop" is clicked during a Read Operation.
  • It is now possible to keep partial Image Files. This is helpful, if you know that there is only garbage at the end of a Source CD. In this case, you can abort the read operation and write the partial Image File!
  • Can now copy CDs created by the Public Domain program "Free-Lock"
  • Removed the annoying and useless "no CD-Writer found" Dialog.

Bug fixes:

  • Fixed crash, if the Source CD had a Lead Out Address of more than 89:59:74
  • Various cosmetic bugs fixed.

Version 2.0.6.2, 20Apr2000

New features:

  • The "Copy" button can now be used, if source and destination drive are identical.

Compatibility fixes:

  • HP 8200i, Sony CRX-120E: Setting the write speed didn't work, these devices always used the maximum speed regardless of the setting in CloneCD.
  • TEAC CD-ROM 532S: CloneCD Version 2.0.5.5 hung/crashed, if this drive was connected.

Version 2.0.5.5, 18Apr2000

New features:

  • Much faster device scan.
  • Disc Analysis completely rewritten for better performance.
  • Much faster scanning of Audio CDs
  • Added display of "capability to read CD-Text" in device info.
  • Added note to info window, that device capabilities are only informative.
  • The "Estimated remaining time" display will show "Unknown" instead of incorrect read times.
  • Added support for CD-ROMs, which do not support the "Read Session Info" command (you received the "Failed to get Disc Info!" error message)

Compatibility fixes:

  • "Fast Error Skip" option optimized for Toshiba CD-ROMs and DVD-ROMs, the errors are skipped faster now.
  • Reading certain software titles which have a data track after an audio track with certain devices (e.g., Mitsumi CD-Writers, Philips CD-Writers) could cause the "Disc Analysis" to hang. This Problem was introduced with CloneCD Version 2.0.1.1 while adding the following fix: Philips CD-ROMs (possibly others, too): Fixed problem, of not correctly detecting Mode2 data tracks. The problem is now solved in a different way, which should be compatible with all readers and writers.

Bug fixes:

  • When reading a Software Title, which has read errors at the end of a Data Track with SubChannel reading switched on, starting the write process would give you the error message "*.sub doesn't match to *.ccd", if the reading device has a positive SubChannel to MainChannel offset (most readers have a positive offset, e.g. all Toshiba CD-ROMs and DVD-ROMs).
  • Closing the "Info" window, while an analysis was in progress, could lead to a crash.
  • The Time counter kept running, if a read error occurred.

Version 2.0.5.1, 14Apr2000

New features:

  • Support for new CD-Burners: Plextor PX-W8220 (Firmware 1.04 or better required!), Plextor PX-W8432 (Firmware 1.07 or better required!), HP9300/9310 Series (IDE/SCSI), SONY CR-X145 Series (IDE/SCSI)
  • Added support of Plextor PX-R820 Firmware 1.07. It is recommended to use this version.
  • Hardware requirements updated.
  • The last session of a CD is now always closed, a copied CD will be recognized faster.
  • Improved reading with SCSI CD-ROMs
  • CD-Text is only read, if the first track on a CD is an Audio Track. This speeds up the read setup time.
  • Improved Read & Write Setup times.
  • Better support for external USB CD-ROMs and CD-Writers

Compatibility fixes:

  • Improved reading of Audio SubChannel Data on certain Audio CDs (e.g., David Byrne "The Catherine Wheel") with all Plextor Writers
  • Added *preliminary* support for reading SubChannel Data from Data Tracks with Plextor UltraPlex 40x CD-ROM (very slow). You should only use this feature, if you have to.

Bug fixes:

  • Fixed sudden abort of read operation when reading certain software titles.
  • Fixed problems when copying self-made Multi-Session Disks (again, thanks to Kris Schoofs)
  • The "Reading Finished" message was displayed after every session, not after reading the last session.
  • An added "Hot-Plug" (e.g., USB) device was not found when a new device scan was started manually (Windows 95/98 only).

Version 2.0.4.2, 05Apr2000

New features:

  • CloneCD recompiled using Borland C++ Builder 5
  • CloneCD tested with Borland CodeGuard

Compatibility fixes:

  • Fixed crash, if certain CD-Roms (e.g., NEC CD-ROM 3001) are connected to the computer

Bug fixes:

  • Fixed two memory allocation bugs and possible crashes detected by CodeGuard

Version 2.0.4.1, 28Mar2000

New features:

  • Finally added support for reading and writing of CD-Text.
  • FAQ updated.

Compatibility fixes:

  • Added Warning in Device Scan, if CD-Writer is not supported
  • Added Warning in Device Scan, if CD-Writer does not allow writing of 96 Bytes SubChannel Data (CD-Text, CD+G)

Version 2.0.3.2, 22Mar2000

New features:

  • Added option to use Drive Letter Identification instead of driver names (Windows 2000 only)
  • Added command line options, so other programs can pass settings to CloneCD

Compatibility fixes:

  • Changed message "Device ... can't read 96 bytes SubChannel Data" from info to warning in the Log. Using devices which can't read 96 bytes SubChannel Data are not recommended for use with CloneCD.
  • Added command line option /WINASPI to force CloneCD to run in WinASPI32 compatibility mode

Bug fixes:

  • Fixed possible crash, if a removable drive (e.g. Iomega ZIP) is present
  • AutoInsertNotification sheet had bogus device IDs, if WinASPI32 modus was not used (Windows 95/98 only)

Version 2.0.2.5, 16Mar2000

New features:

  • Added option to enable or disable Auto Insert Notification (Windows 2000 only)

Version 2.0.2.4, 14Mar2000

Compatibility fixes:

  • CloneCD.vxd changed to reduce memory fragmentation (Windows 95/98 only).

Bug fixes:

  • Fixed problem of *.ccd file not created under certain circumstances.

New features:

  • Auto Insert Notification is now disabled immediately, if CloneCD is started (Windows 95/98 only).

Version 2.0.2.3, 09Mar2000

Compatibility fixes:

  • CloneCD.vxd rewritten. It now hooks into the system in a more conservative way, to reduce possible problems with other software (Windows 95/98 only).
  • Added WinASPI32 compatibility mode option
  • Added option to enable or disable Auto Insert Notification (Windows 95/98 only)
  • Changed write setup for Plextor Writers

Version 2.0.2.1, 04Mar2000

Compatibility fixes:

  • Fixed hang / crash on startup of Windows 95/98 under certain configurations (more than one other CD-Writing Software installed together with Toshiba DVD-ROM drive)
  • Blocked incompatible Firmware Versions 1.01 to 1.03 of Plextor PX-W124TS, so people can't create coasters

Version 2.0.1.1, 01Mar2000

New features:

  • Hardware requirements updated.
  • Much faster skipping of read errors with the new "Fast Error Skip" option!
  • Windows 2000 fully supported without the need to install ASPI drivers
  • Windows NT 4.0 fully supported without the need to install ASPI drivers
  • New CloneCD.vxd: Windows 95 & 98 supported without using any ASPI drivers
  • No need to disable Auto insert notification
  • Access to devices which are in use by CloneCD is now totally blocked for other programs
  • New progress bar with percentage display
  • Estimated remaining time display
  • New Image File format, easier to create patches for this format (Image files created with CloneCD 1.x can be read)
  • New Keycodes
  • No usage limitations for unregistered version
  • Renamed some messages and controls
  • Devices are displayed by Drive Letter (Windows 9x and NT4) or their driver name (Windows 2000). Cryptic addressing with Hostadapter and SCSI ID is no longer used.
  • Faster scanning of CDs
  • Integrated ECC/EDC error correction
  • Read/Write engine reworked
  • Write Errors are now better explained
  • CloneCD can play sounds, after an operation is finished

Compatibility fixes:

  • Much faster reading of "Extra Audio Info" with Plextor drives
  • Mitsumi 4804TE: Much faster skipping of read errors with "Fast Error Skip" option
  • Mitsumi 4804TE: Can now read Subchannel Data from Data & Audio Tracks!
  • HP8210i & Sony CRX-120E: Fixed problem of locked tray after burn
  • Added support for Imation 8/20 writer
  • Added support for Plextor SCSI CD-ROMs
  • Philips CD-ROMs (possibly others, too): Fixed problem, of not correctly detecting Mode2 data tracks
  • As CloneCD no longer requires 3rd party ASPI drivers, it is now much more robust, when installed together with other CD-Writing software, or old ASPI drivers.
  • Faster skipping of read errors with certain drives (e.g., Plextor CD-Writers, Toshiba CD-ROMs and DVD-ROMs)
  • Blocked incompatible Firmware Versions of Plextor PX-W124TS, so people can't create coasters
  • Error correction gives better read results with certain CD-ROMs

Bug fixes:

  • Controls were misaligned, when a large Desktop font was used
  • Finally fixed the "*.sub doesn't match to *.ccd" problem
  • Track relative time information in the pre-gap of the first track in every session was calculated 2 seconds wrong. This caused various problems, e.g. the first track of an Audio CD was not played on certain CD-Players.
  • As a result of the total rewrite of the read/write engine, certain problems (e.g., "plops" at the beginning of Audio Tracks after Data Tracks) are fixed.

Version 1.0.2.4, 24Dec1999

  • Bugfix: Protection fault introduced in 1.0.2.3
  • Improved support for new Sony/HP Writers.

Version 1.0.2.3, 23Dec1999

  • Hardware requirements updated.
  • Added support for Hewlett Packard CD-Writer Plus 8200i, 9100i and 9200i
  • Added support for SONY CDRW CRX-120E, CRX-140E and CRX-140S
  • Added 8x Speed Write Setting.
  • Blocked incompatible Firmware Versions for Plextor 4220 and 8432 writers.
  • Improved "Analyze Disk".
  • Removed "doesn't run on NT" Dialog. You can try, if CloneCD works on NT, but NT isn't yet fully supported.
  • Bugfix: Very small tracks were skipped during read.
  • Bugfix: Track relative Subchannel Data on dummy sectors was calculated wrong.
  • Bugfix: Read errors on Audio Tracks caused "clicking sound" on copy.

Version 1.0.2.2, 20Dec1999

  • Version 1.0.0.9 introduced "recalculation of sub channel data during read. This improves readability of the created disk" This was (and still is) a good thing. However, there is a major problem: A lot of CDs made for Game Consoles *require* invalid checksums in the SubChannel Data! After a lot of investigation, the following solution is introduced in this version:
  • Recalculation of sub channel data during read removed.
  • Recalculation of sub channel data during write added.
  • Added option to disable recalculation of sub channel data during write. If you have titles, that worked, when copied with CloneCD 1.0.0.8 or earlier, but failed with later versions, you should check the "Don't repair SubChannel Data Box". Please note, that a lot of CD-Writers do not allow illegal SubChannel Data to be written. If you have such a Writer, the box is disabled. Only CD-Writers that support writing of "CD+G" allow this.
  • Increased SubChannel buffer.
  • Added MIN:SEC:FRA values to the "Shall I overburn?" Dialog.
  • Enhanced reading with Toshiba SD-M1212 and SD-M1302.
  • Changed Write Setup. Incompatible writers are now detected during scanning of the SCSI/IDE bus.
  • Enhanced the communication with the ASPI Layer. This fixes the "SenseKey 0" problem during write.
  • Windows CD-ROM file system blocked during CD Write.

Version 1.0.1.1, 12Dec1999

  • Hardware requirements updated.
  • FAQ updated.
  • Changed Write Setup. This results in more working CD-Writers (e.g. Mitsumi 4801TE works now). If someone could please test Hewlett Packard 8200, 9100 and 9200 models?
  • Only the minimum required commands are send to the CD-Writer. This limits the risk of damaged hardware.
  • Added SubQ 16 bytes read support. This results in more working CD-Readers (e.g., Pioneer DVDs have now preliminary support for "Digital ID" and "Extra Audio Info" read)
  • Implemented own read and write buffering. CloneCD no longer relies on Windows File Cache Manager. This greatly enhances overall system performance, less CPU use, less buffer under runs. It is no longer required to limit Windows MaxFileCache in the system.ini file.
  • A lot of CD-ROMs read unreliable, if they are accessed, while CloneCD reads. CloneCD now disables the Windows CD-ROM FileSystem during read. This results in much more reliable read operation. Make sure, that no File is open on a CD you wish to copy!
  • Disabled Monitor Power Saving during Read and Write on Windows 98 and NT/2000.
  • Removed creation of Post-Gaps which was introduced in 1.0.0.9, but prevented some titles from running.
  • Enhanced "Analyzing Disc" operation (slower, but better).
  • Added "Total Sectors" and "Total Time" to Info Logs.
  • Fixed problem of ".img or .sub file does not match to .ccd"
  • Fixed problem of not deleted .ccd file after aborted read.
  • Changed "Disable Bad Sector Scanner" to "Enable Bad Sector Scanner". The Scanner is now off by default.

Version 1.0.0.10, 7Dec1999

  • Fixed Problem introduced in 1.0.0.9: When error reporting was disabled, reading hangs.
  • Added option to disable bad sector scanner
  • Added option to disable eject of media
  • Removed warning message, if a drive delivers suspicious sub channel data, as it sometimes triggered a "false alarm"

Version 1.0.0.9, 5Dec1999

  • Hardware requirements updated.
  • FAQ updated.
  • Overall more reliable operation. Copies more protections.
  • Workaround for bug in firmware of NEC CD-ROM:466 (3010 SCSI) added (might help other drives, too)
  • Added sanity check for delivered Sub channel Data
  • Fixed problem, if read errors are present in a small data track. This fix makes it possible to copy more protections.
  • Added recalculation of sub channel data during read. This improves readability of the created disk.
  • Reworked bad sector scanner. It failed on some protections.
  • Enhanced read reliability with Toshiba CD-ROMs and DVDs (might also improve reliability with other drives).
  • Added more read speed selections
  • Added workaround for "Mode1 data Pre-Gap of Audio Track" bug for Plextor CD-Writers.
  • Added warning message, if a drive delivers suspicious sub channel data
  • Added error message, if a drive delivers bogus session info.

Version 1.0.0.8, 29Nov1999

  • Hardware requirements updated.
  • History of changes was not complete for versions 1.0.0.6 and 1.0.0.7
  • CloneCD could crash, if the log was growing too big. Fixed.
  • Changed length of Lead-Out.
  • Screensaver now disabled during Read and Write.
  • Some CD-Writers wrote with 1x speed, if 2x was selected, 2x if 4x was selected, etc. Fixed.
  • Added intelligent scan for bad sectors to dramatically increase read speed.
  • Added Read Speed setting.
  • Added option to disable Error Correction during read.
  • Sometimes, CloneCD didn't detect the last track as a data track, and wrote an Audio track instead. Fixed.
  • Sometimes, CloneCD aborted a read with the message "Device not compatible". Fixed.

Version 1.0.0.7, 25Nov1999

  • Fixed problem in new probing sequence for compatible Writers.
  • Greatly enhanced program responsiveness.
  • Fixed problems (slow-down), when CloneCD was started several times.
  • Fixed problems (slow-down), when more than one CD was created in a row.
  • Much better writing performance, causing less buffer under runs.
  • Fixed ILLEGAL INSTRUCTION / PROTECTION FAULT problem.

Version 1.0.0.6, 25Nov1999

  • Hardware requirements updated.
  • Registration code no longer displayed in About Window
  • Added 1x Write Speed selection
  • Changed Laser Power Calibration. This fixes various problems, e.g. the created disk is only readable in certain drives.. Thanks go to Kris Schoofs (author of Duplicator), who analyzed the problem.
  • Fixed Sub-Channel creation on MultiSession CDs. Again, Kris Schoofs pointed out the problem.
  • Changed probing sequence for compatible Writers. This should possibly allow more CD-Writers to be used.
  • Fixed problem with Windows .ini file caching.
  • Fixed problem with occasionally wrong scrambling of data sectors.

Version 1.0.0.5, 17Nov1999

  • FAQ updated.
  • Hardware requirements updated.
  • All Plextor PX-R820 firmware versions except 1.03 are now blocked.
  • All Plextor Plextor PX-W8432 firmware versions are blocked.
  • Changed device scan procedure. This might fix possible problems with units made by Lucky Goldstar.

Version 1.0.0.4, 8Nov1999

  • Initial public release.


CloneCD FAQ

These are the most frequently asked support questions for CloneCD. This list will be updated as we receive more support questions.

  • Will my CD-Burner be supported in the future?
  • Why can't I select the "Don't repair Subchannel Data" option?
  • My ATAPI CD-ROM or CD-Burner should work according to the hardware list, but it doesn't!
  • My Plextor CD-ROM doesn't read SubChannel Data!
  • CloneCD says, that my writer is compatible. If I start writing, the Computer freezes, and I have to turn it off!
  • When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?
  • My Plextor PX-R820 is producing Coasters with CloneCD!
  • What are these three Image Files which are written to my Hard disk?
  • Are the backup copies still copy protected?
  • Is there a generation loss if I backup a disk which is already a copy created with CloneCD?
  • My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!
  • I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?
  • I like CloneCD. What do I get when I register?
  • CD-Text isn't copied! What's wrong?
  • I have a PLEXTOR CD-Burner. If I copy an Audio CD with a multimedia Data Track, the Data Track on the copy doesn't work. What's wrong?
  • I have a game console which uses CDs. Can I copy these CDs with CloneCD?
Back to Home

Will my CD-Burner be supported in the future?

This depends on the type of CD-Burner you have. Some might be supported, some will never be supported. More than 80% of all CD-Writer models are already supported, at least in SAO-RAW mode. Here is a list of CD-Burners, and the chance, that they will be supported:

  • Memorex CDRW-4420 - Unlikely.
  • Memorex CD-RW 8220S - Unlikely.
  • Hewlett Packard 7500 - Never
  • Hewlett Packard 8100 - Never
  • Hewlett Packard 4020 - Never
  • Hewlett Packard 6020 - Never
  • Lucky Goldstar CD-RW CED-8041B - Unlikely.
  • Mitsumi CR-2600TE - Never
  • Mitsumi CR-2801TE - Never
  • Philips CDD-2000 - Never.
  • Philips CDD-2600 - Never.
  • Teac 50S - Never.
  • Teac 55S - Never.
  • TEAC CD-W54 - Yes.
  • SONY CD-RW CRX100E - Never
  • YAMAHA CDR100t - Never.
Back to Top

Why can't I select the "Don't repair SubChannel Data" option?

This option is only available, if your writer supports writing of 96 Bytes SubChannel Data (CD-Text, CD+G). This is a restriction of your hadrware, not of CloneCD.

Back to Top

My ATAPI CD-ROM or CD-Writer should work according to the hardware list, but it doesn't!

CloneCD uses very uncommon sector sizes for the transfer. Certain DMA Busmaster drivers for VIA or ALI chipsets are not working properly with these transfer sizes. You should get an update of the IDE Busmaster drivers from ALI or VIA for your motherboard, or you can try to disable DMA for the affected devcices in the Windows Device Manager.

Back to Top

My Plextor CD-ROM doesn't read SubChannel Data!

This is usually caused, because of a conflict between the Software "Plextor Manager" and CloneCD. To use CloneCD with Plextor CD-ROMs, you must uninstall Plextor Manager and reboot your computer. If you still have problems under Windows 95/98, make sure, that the file AUDIOFS.VXD is deleted from the WINDOWS/SYSTEM/IOSUBSYS directory.

Back to Top

CloneCD says, that my writer is compatible. If I start writing, the Computer freezes, and I have to turn it off!

This happens, if you have a writer, which was manufactured by YAMAHA and sold as a different brand (e.g., Philips PCA460RW). YAMAHA drives tell CloneCD, that they are capable of writing MMC-DAO-RAW, but if CloneCD tries to do this, they crash (and take your computer down, too).

"Real" YAMAHA drives (those sold under the "YAMAHA" name) are detected by CloneCD and any attempt to write to them is blocked.

There is no solution for this problem at the moment. You should not continue to use CloneCD with this kind of writer.

Back to Top

When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?

This depends on the CD you are trying to read. Read Errors can indicate that the CD is damaged or that your Reader isn't fully compatible with CloneCD, but errors might be placed intentional on the CD as part of a copy protection.

If read errors are intentional, you can ignore them. The copy will work.

Back to Top

My Plextor PX-R820 is producing Coasters with CloneCD!

Please use firmware version 1.07. It is available at Plextor's WebSite.

Further, your unit must be manufactured after March 1999. To be precise: The unit must have been shipped with Firmware 1.03. Earlier units will not work, even if the correct firmware version is installed.

Back to Top

What are these three Image Files which are written to my Hard disk?

The three files written (with the ending *.CCD, *.IMG and *.SUB) are

  • CCD - The CloneCD control file. It contains information about the logical structure of the CD. The CCD file is an ASCII text file. Experienced users may want to modify it.
  • IMG - Image, the main channel data of all tracks of the CD
  • SUB - Sub Channel Data, the sub channel data of all tracks of the CD

The three files must be in the same directory. They must have the same "front" name, e.g. CloneCDImage.ccd, CloneCDImage.img and CloneCDImage.sub. It is a good idea to create separate directories for Image Files from different CDs.

Back to Top

Are the backup copies still copy protected?

Yes. CloneCD does not modify, decrypt or descramble the data while reading or writing in any way. Copies created with CloneCD cannot be copied with other CD replication software. Only CloneCD can copy these CDs again.

Back to Top

Is there a generation loss if I backup a disk which is already a copy created with CloneCD?

In theory - yes. CloneCD does real 1:1 copies, including all errors or other anomalies which might belong to a copy protection mechanism. You could think of CloneCD making something more like an analogue copy than a digital copy. However, you would need several generations to actually notice a difference.

Back to Top

My CD-Rom or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!

Well,... this is the major disadvantage of CloneCD. As CloneCD relies on special features not present in all CD-ROMs and CD-Writers, it only works with a couple of selected devices. But there is hope - please tell us, which device you are using. Use the "Send Email about a Device" form to send us an E-Mail. Probably we can support the device in a future release.

Back to Top

I have a CD-Rom or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?

Yes, please! If you do this, we can add your device into the Hardware Compatibility list. We will further try to obtain such a unit to make our own tests to support it even better. Further, we want to know what kind of devices our users have. Please use the "Send Email about a Device" form to send us an E-Mail.

Back to Top

I like CloneCD. What do I get when I register?

  1. You get the good feeling that you've done something right :-)
  2. Your settings and window positions will be saved.
  3. You can write at full speed.
  4. You get rid of the Nag Requester
  5. You can copy from CD to CD uninterrupted. The unregistered version "nags" you in between, the registered doesn't.
  6. You are entitled to bother us with technical support questions for a whole year.
  7. You are entitled to get free updates for a whole year.
  8. Apart from that, you get a keycode which you have to enter in the Registration Window to unlock the program.
Back to Top

CD-Text isn't copied! What's wrong?

To copy CD-Text, you must use CloneCD version 2.0.4.1 or better. Further, the unit you use for reading must be able to retrieve the CD-Text information from the Source CD and your writer must be able to write it. It is possible, that a CD-Writer can write CD-Text, but cannot read it (Example: Mitsumi 4802TE).

Back to Top

I have a PLEXTOR CD-Burner. If I copy an Audio CD with a multimedia Data Track, the Data Track on the copy doesn't work. What's wrong?

This is a known problem specific to PLEXTOR drives. If your Audio CD with multimedia extensions stores the computer data in the pre gap of the first Audio track, the Plextor drive reads it as Audio Data instead of computer data. This is a bug in the firmware of the Plextor Burner. As of today, all Plextor units suffer from this bug. We are thinking of a possible workaround for a future release of CloneCD.
Meanwhile use a different CD-Rom to read the CD. If the CD is read with a different device, the PLEXTOR Burner will write the CD correctly.
Please note, that only very few titles are affected by this problem. All new multimedia Audio CDs use the CD-Extra standard. CD-Extra CDs are MultiSession CDs, so the Data Track is recorded at the end of the CD. The PLEXTOR Burners will read and write these CDs just fine.

CloneCD Version 1.0.0.9 (or higher) has a workaround for this problem, and you can use the burner to read such CDs without problems.

Back to Top

I have a game console which uses CDs. Can I copy these CDs with CloneCD?

Sure you can copy them! But the question should be - will they work? And the answer is: No. CloneCD does not disable the boot protection found on console CDs. As we already said, CloneCD does not modify the data it reads or writes in any way.
However, if you have modified your game console already to accept backup copies, copies created by CloneCD will work. There is even a nice side effect: Almost any *additional* copy protection (apart from the boot protection) will be copied, too. Backup copies created with CloneCD will therefore work better than copies created by a different program. However, CloneCD was designed to make Safety Backups of PC-CDs, not for game console CDs.

Back to Top


Links

Don't forget the right mouse button!

Most controls in CloneCD will show you a "What's this?" menu, when you click the right mouse button. By selecting this menu, you will get detailed information about the control!

Look here, if you want to contact Elaborate Bytes technical support.

CloneCD Links

These following web pages offer you additional help using CloneCD. Here you can discuss problems with experienced users of CloneCD.

Please note, that Elaborate Bytes is in no way affiliated with the makers or the contents of these Web Sites:

CloneCD Web Sites in English and other Languages

  • CloneClinic - a very professional site, where you can find tips and tricks to get the most out of CloneCD. Has a hardware guide, samples, User Forum in English, German, Italian and Spanish

CloneCD Web Sites in German Language

  • CloneCD User Page - with hardware guide, discussion forum, live chat
  • CloneCD User Page (Mirror)


CloneCD Requirements

Please make sure, that your computer and equipment fulfills the following

  • Software Requirements and
  • Hardware Requirements

for CloneCD to work properly.


Hardware Requirements

  • CloneCD runs on Windows 95/98, Windows NT 4.x (Service Pack 4 or better) and Windows 2000 PCs. The minimum requirements are a Pentium 133 and 32 Mbytes of RAM.
  • Due to the way CloneCD works, it requires selected equipment. The major problem might be finding a CD-ROM that can read Subchannel Data from Data Tracks. Some CD-Writers which can be used with CloneCD are not able to read copy protected CDs.
  • To read copy protected data disks, you need a CD-ROM that is capable of reading hidden Information (Subchannel Data) from Data Tracks. Most modern ATAPI CD-ROMs support this. Only very few SCSI CD-ROMs support this.
  • CD-Writers need to support MMC-DAO-Raw-Writing. Only a few CD-Writers do this. Some try, but have bugs in their Firmware, which prevent CloneCD from working properly.
  • If you don't know, if your drives are supported, try it! If something goes wrong, CloneCD will tell you exactly which operation failed.
  • If you have a CD-Writer or CD-ROM which is not listed below, please contact us and tell us, what functions work or don't work.
Back to Requirements

This is a list of tested CD-Writers:

CD-Writer | Writing Supported | Can write CD-Text & CD+G | Write Simulation | Normal Read | Read Subchannel Data from Data Tracks | Read Subchannel Data from Audio Tracks | Comments
Plextor PX-W1210A | Yes | Yes | No | Yes | Yes | Yes | Burn Proof supported. Use CloneCD 2.5.5.1 or better.
Plextor PX-W8432 | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.07 required! CloneCD Version 2.0.5.1 or better required!
Plextor PX-W4220 | Yes | Yes | No | Yes | Yes | Yes | Firmware 1.01 required. Newer Firmware 1.02 and 1.04 doesn't work.
Plextor PX-W8220 | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.04 required! CloneCD Version 2.0.5.1 or better required!
Plextor PX-R412 | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.07 required!
Plextor PX-R820 | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.07 required! CloneCD Version 2.0.5.1 or better required! Only units manufactured after March 1999 (those which came with Firmware 1.03 or later) will work!
Plextor PX-W124TS | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.04 required! CloneCD Version 2.2.1.1 or better required!
TDK VeloCD 121032 | Yes | Yes | No | Yes | Yes | Yes | Burn Proof supported. Use CloneCD 2.6.2.1 or better.
TDK VeloCD 8432 | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.07 required!
CREATIVE CD-RW RW8432E | Yes | Yes | No | Yes | Yes | Yes | Newest Firmware 1.07 required! Use CloneCD 2.6.2.1 or better.
Sony CDRW CR-X120E, CR-X140E, CR-X140S, CR-X145E, CR-X145S HP 8200i, 8210i, 8290i 9100i, 9110i, 9200i, 9210i, 9300i, 9310i | Yes | Yes | Yes | Yes | Yes* | Yes | Newest Firmware recommended *CloneCD Version 2.3.1.1 or better required!
Ricoh 7080A | Yes | Yes | Yes | Yes | Yes | Yes | Firmware 1.10 or better required!
Ricoh 9060A | Yes | Yes | Yes | Yes | Yes | Yes | Firmware 1.60 or better required!
Ricoh all other models | No | No | No | Yes | Yes | Yes | Raw Writing not Supported
WAITEC CD-R WT2082 | Yes | Yes | No | Yes | Yes | Yes | Firmware 1.04 or better is required!
WAITEC CD-R WT3284 | Yes | Yes | No | Yes | Yes | Yes | Firmware 1.07 or better is required!
Philips CDD-3600, CDD-3610 | Yes | No | Yes | Yes | No | No | Newest Firmware recommended
Philips CDD2000, CDD2600 HP 6020, HP C4324/C4325 TEAC 50S, 55S | No | No | No | No | No | No | Command Set incompatible. Will not show up as a CD-Writer
ALDI / ARAL / TEVION ATAPI CD-R/RW 4X4X32* ACER ATAPI CD-R/RW 4X4X32 ACER ATAPI CD-R/RW 6X4X32* ACER ATAPI CD-R/RW 8X4X32* CyberDrv CDRW602* Philips all ATAPI Models, except PCA-460RW HP 7100i*, HP 7200i, HP8250i IOMEGA ZIPCD 4x650* Memorex CRW-1622* Traxdata CDRW2260+* Traxdata 4424Plus* WAITEC WT2422EI* | Yes | No | Yes | Yes | No | No | Newest Firmware recommended *Devices tested by customer
TEAC 56S, 58S | SAO RAW | SAO RAW | SAO RAW | Yes | Yes* | Yes* | DAO Raw Writing not Supported *Only 16 Bytes Subchannel Data
YAMAHA all models Philips PCA460RW (this model is manufactured by YAMAHA) | SAO RAW | SAO RAW, not all models support CD Text | SAO RAW | Yes | Yes | Yes | DAO Raw Writing not Supported
Mitsumi CR-4801TE | Yes | No | Yes | Yes | No | No | Newest Firmware recommended CloneCD Version 1.0.1.1 or better required!
Mitsumi CR-4802TE | Yes | Yes | Yes | Yes | No | No | Newest Firmware recommended
Mitsumi CR-4804TE | Yes | Yes | Yes | Yes | Yes* | Yes* | Newest Firmware recommended *Only with read speeds up to 4x, CloneCD 2.0.1.1 or better recommended!

Back to Requirements

This is a list of tested CD-ROMs:

CD-ROM | Normal Read | Read Subchannel Data from Data Tracks | Read Subchannel Data from Audio Tracks | Comments
DELTA OIP-CD4400A (ATAPI) | Yes | Yes* | Yes* | *Only from original disks, not from copies!
ACER M-A45DB 50DT (ATAPI) | Yes | Yes | Yes | Setting read speed doesn't work
AOPEN CD940E/AKU PRO (ATAPI) | Yes | Yes | Yes | CloneCD 1.0.1.1 or higher required
TEAC CD532E, CD532E-A*, CD540E (all ATAPI) | Yes | Yes | Yes | Newest Firmware recommended CD540E - Setting read speed doesn't work, very slow skipping read errors *Devices tested by Customer
TEAC CD532E-B | Yes | Yes* | Yes* | *only 16 Bytes Sub-Q Data
TEAC CD532S | Yes | Yes* | Yes* | *only 16 Bytes Sub-Q Data. CloneCD 2.4.1.2 or better required
TOSHIBA CD-ROM XM-6202B*, XM-6402B*, XM-6502B*, XM-6602B, XM-6702B (all ATAPI) | Yes | Yes | Yes | *Devices tested by Customer All Toshiba ATAPI CD-ROMs are highly recommended The XM-6602B skips read errors faster than the XM-6702B
PLEXTOR most CD-ROMs (Plextor 40x tested) | Yes | Yes | Yes | CloneCD 2.3.1.1 or better required
SONY all ATAPI CD-ROMs | Yes | No | Yes | CloneCD 2.3.1.1 or better required
SONY CDU-4011 ATAPI CD-ROM | Yes | Yes | Yes | CloneCD 2.3.1.1 or better required Very fast drive!
TOSHIBA DVD-ROM SDM-1201 (SCSI), SDM-1202*, SDM-1212, SDM-1222 (ATAPI), SDM-1302 (ATAPI) | Yes | Yes | Yes | *Devices tested by Customer All Toshiba DVD-ROMs are highly recommended
PIONEER DVD-303S (SCSI) | Yes | No | No |
NEC CD-3010A (SCSI) | Yes | No | Yes | CloneCD 1.0.0.9 or higher required
HITACHI DVD-ROM GD-2500 | Yes | No | Yes* | *only 16 Bytes Sub-Q Data

Summary:

If you want to use CloneCD to make working backups of copy protected CDs, the best combinations are:

  • TOSHIBA CD-ROM XM-6602B, 6702B or SDM1201/SDM1212/SDM-1222/SDM1302 DVD-ROM, SONY CDU-4011 CD-ROM for reading
  • Mitsumi 4802TE / 4804TE, HP 8200i / 9100i / 9110i / 9200i / 9210i / 9300i / 9310i, Sony CR-X 120E, CR-X 140E / CR-X140S / CR-X145E / CRX-145S, TDK VeloCD 8432, Plextor PX-W8220 / PX-W8432 / PX-W124TS / PX-W1210A, RICOH 7080A / 9060A, WAITEC CD-R WT2082 / WT3284 for writing

If you want to use a single device for reading and writing, we recommend:

  • Plextor PX-W8220, PX-W8432, PX-W124TS, PX-W1210A, HP CD-Writer 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, Sony CR-X120E, CR-X140E/S, CR-X145E/S, TDK VeloCD 8432, RICOH 7080A, 9060A, WAITEC CD-R WT2082, WT3284, TDK VeloCD 8432, 121032 or Mitsumi 4804TE

All statements are made without any warranty.

Back to Requirements


Software Requirements

  • CloneCD requires Windows 95, 98, NT 4.x or 2000.
  • When using Windows NT or Windows 2000, you must be Administrator to install CloneCD. Since version 2.6.1.1 you do not need to be Administrator to use CloneCD.
  • When using Windows NT, you must have at least Service Pack 4 installed.
  • CloneCD uses Microsoft's HTML-Help system. For the Help system to work properly, you must have Internet Explorer 3.02 or later installed.
  • It is highly recommended to get the newest version of HHUPD.EXE (HTML-Help Update) from Microsoft. You can download the HTML-Help update from Microsoft's Website at http://msdn.microsoft.com/library/tools/htmlhelp/wkshp/hhupd.exe.
Back to Requirements


Overview

CloneCD Overview

These following pages will give you a brief description about the usage of CloneCD.

CloneCD GUI Elements

  • The Main Window
  • The Read/Write/Erase Settings Window
  • The Information Window
  • The Log Window
  • The Settings Window
  • The Registration Window
  • The Send Email about a device Window
  • Online Help
  • Command Line Options

Quick walkthrough - How Do I...

  • ...copy a CD from a CD-ROM to a CD-Writer?
  • ...copy a CD using only one CD-Writer?


Main Window

CloneCD Main Window

The main window is what you see, when you start CloneCD. It has been kept small, so it doesn't get in the way if you have several other windows open on your desktop.

The Main Window has four Buttons and several Menu Items.

Back to Overview

Buttons

These are the four buttons, where you tell CloneCD what to do:

Just click on any button above to get further information.

Back to Top

The "Read" Button

This is the "Read" button. When you press this button, you can read from a CD-ROM and write its content into an image file. If you press this button, the Settings Window will open, where you can specify from which device you want to read, which image file to use, etc.

The Menu Item File - Read to File ... does the same.

This button is inoperative, if no CD-ROM was found.

Back to Top

The "Write" Button

This is the "Write" button. When you press this button, you write to a CD-Writer from an image file. If you press this button, the Settings Window will open, where you can specify from which image file you want to read, which CD-Writer to use, etc.

The Menu Item File - Write from File ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Copy" Button

This is the "Copy" button. When you press this button, you can copy from a CD-ROM to a CD-Writer. An Image file will be used as a temporary storage. If you press this button, the Settings Window will open, where you can specify from which CD-ROM to read, which temporary image file to use, which CD-Writer to use, etc.

The Menu Item File - Copy CD ... does the same.

This button is inoperative, if no CD-Writer was found.

Back to Top

The "Erase" Button

This is the "Erase" button. When you press this button, you can erase a rewriteable CD. If you press this button, the Settings Window will open, where you can specify which CD-Writer to use, etc.

This button is inoperative, if no CD-Writer was found.

The Menu Item File - Erase CD ... does the same.

Back to Top

Menus

  • File Menu
  • Tools Menu
  • Help Menu
Back to Top

File Menu

  • Read to File... - does the same as the Read Button.
  • Write from File... - does the same as the Write Button.
  • Copy CD... - does the same as the Copy Button.
  • Erase CD... - does the same as the Erase Button.
  • Exit - Ends CloneCD
Back to Top

Tools Menu

  • Log... - opens or closes the Log Window.
  • Settings... - opens the Settings Window.
  • Select Skin... - allows you to select the appearance of CloneCD. If you wish to create your own CloneCD Skin, please read the "SkinInfo.txt" file in the CloneCD program directory.
  • Rescan SCSI / IDE Bus - searches for additional CD-ROMs and CD-Writers.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.
Back to Top

Help Menu

  • Help... - opens the Online Help.
  • Enter Registration Code... - opens the Registration Window.
  • Info... - displays information about CloneCD.
  • Send E-Mail about a device... - opens the Send E-Mail about a device Window. This Menu Item will not be displayed, if your computer hasn't any compatible E-Mail Software installed.
Back to Top


Read-, Write-, Erase- Settings

The Read-, Write-, Erase- Settings Window

The settings window has different pages:

  • Read Settings Page
  • Image File Page
  • Write Settings Page
  • Erase Settings Page
  • Global Settings Page

Only some of these pages may be visible, depending on the operation you have requested in the Main Window.

Back to Overview

Read Settings Page

  • Select CD Reader List view - Here you can specify the device, which should be used as a CD-Reader.
  • Read Speed - Here you can specify the read speed which is going to be used. Max means the maximum speed your reader supports. Not all speeds are supported by all CD-Readers. If you want to read a CD with many read errors, it is often better to select a slower speed.
  • Read Subchannel Data from Data Tracks Checkbox - You only need to check this box, if you wish to copy CDs with Digital IDs. Most copied CDs will even work, if this box is not checked. Please note, that not all CD-Readers support this. Please respect the copyright of the CD you wish to copy!
  • Read Subchannel Data from Audio Tracks - Check this box, to read extra information like Indices, Gaps or CD+Graphics Data from Audio Tracks. Please note, that not all CD-Readers support this. Some CD-Readers will read the data slower, if this box is checked.
  • Fast Error Skip - If this box is checked, error correction of the CD-Reader will be disabled during read. CloneCD will use the "Power of your PC" to correct read errors. This option may speed up reading with some CD-Readers. You have to try, if your drive reads faster, if this option is checked.
  • Don't report read errors - If this box is checked, read errors will not be reported in the log window. This setting has no influence on the read operation.
  • Intelligent Bad Sector Scan - If this box is checked, CloneCD will perform an intelligent bad sector scan. The intelligent bad sector scan boosts the read speed of certain titles, but if may cause the copy not to work.

This button opens the Information Window which gives you detailed information about the selected CD-Reader and the disk which is inserted (if any).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Image File Settings Page

  • Image File - Displays the currently selected Image control file. To change the selected file, click the Browse Button.
  • Browse... Button - Opens a File Dialog Box, where you can browse your hard disks to select a new path and filename for your CD Image.
  • Delete after a successful Write Checkbox - If this box is checked, the Image file will be deleted after a successful write. It will not be deleted, if the write was aborted, an error occurred or a write simulation was done.

This button opens the Information Window which gives you additional information about the selected Image files.

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Write Settings Page

  • Select CD Writer -Here you can specify the device, which should be used as a CD-Writer.
  • Write Speed - Here you can specify the write speed which is going to be used. Max means the maximum speed your writer supports. Before setting a high speed, you should try a simulated write to check, if your computer is able to supply the writer fast enough with data.
  • Write Mode - Here you can specify, which write mode to use:
    DAO-RAW (Disc-At-Once RAW):
    CloneCD's "special" mode, making the impossible possible! Only "CloneCD compatible" CD-Writers can be used with this mode! "If your writer supports DAO-RAW, use it!
    SAO-RAW+SUB: (Session-At-Once plus R-W Subchannel Data):
    Compatibility mode. Use it, if your writer does not support DAO-RAW. R-W subchannel (CD+G / Karaoke) will be written, too. Please note, that SAO RAW writing has the following restrictions, which do not apply to DAO-RAW mode:
    1. MultiSession is not allowed yet, therefore CD-Extra and PhotoCDs can't be copied with this mode.
    2. "Crazy Disc Layouts" can't be written. This is a restriction of SAO writing, not of CloneCD!
    3. Media Catalog Numbers (MCN) and International Standard Recording Code Numbers (ISRC) will not be recorded yet.
    4. Indices and Pauses on Audio CDs will not be recorded yet.
    5. Depending on the recorder model, Tracks smaller than 4 seconds and Enhanced CDs can't be recorded.
    SAO-RAW: (Session-At-Once without Subchannel Data):
    Compatibility mode. Use it, if your writer doesn't support DAO-RAW or SAO-RAW+SUB. All Subchannel Data will be created by the writer. The same restrictions apply as with SAO-RAW+SUB.
  • Don't Repair SubChannel Data Checkbox - If this box is checked, the SubChannel Data written to the CD will *not* be Error corrected. Leave this box unchecked, whenever possible, to achieve a higher quality of the copy. Some Software titles for game consoles won't run, if this box isn't checked. Only a limited number of CD-Recorders allow SubChannel data to be recorded with an invalid checksum. If your writer doesn't allow this, this box will be disabled.
  • Simulate Writing Checkbox - If this box is checked, CloneCD will perform a "simulated" write. With a simulated write you can check, if your computer can supply the writer fast enough with data without risking to destroy a medium. For the simulation to work, an empty disk must be inserted, but no data will actually be written. Please note, that not all CD-Writers support this.
  • Perform Laser Power Calibration - If this box is checked, an optimum laser power calibration will be performed before the write operation is started. Usually the writer will do this automatically. This option is useful, if you wish to check, if the inserted media is capable of the selected write speed (e.g., 12x speed on uncertified media). The calibration will not be done, if an erasable Media is inserted, or Write Simulation is enabled.
  • Wait until buffers are full Checkbox - If this box is checked, CloneCD will wait until all File Buffers are filled before the write operation is started. Usually you do not have to check this box, because the buffers are filled while the Lead-In of the CD is written.
  • Burn Proof Checkbox - This Option enables the "Buffer Under RuN Proof" function of your CD-Writer. Not all CD-Writers offer Burn-Proof. With this option turned on, buffer under runs are impossible.
  • Always close last Session Checkbox - If this box is checked, CloneCD will always close the last session, if you copy a Multi-Session CD, which has the last Session open. Closing the last open session will cause the copy to be recognized faster by your CD-ROM. You should leave this option always checked, unless you try to copy a multi-session console Boot-CD.

This button opens the Information Window which gives you detailed information about the selected CD-Writer and the disk which is inserted (if any).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Erase Settings Page

  • Select CD Writer - Here you can specify the device, which should be used as a CD-Writer.
  • Fast Erase Checkbox - Check this box, to do a fast erase of a CD-RW. A fast erase will take about 2 minutes and will only erase the Table of Contents of the disk. A normal erase erases the whole disk and will takes much longer. If the erased CD-RW is going to be used with CloneCD, a fast erase is sufficient. If the CD shall be used with Packet Writing software, you should do a full erase.

This button opens the Information Window which gives you detailed information about the selected CD-Writer and the disk which is to be erased (if one is inserted).

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top

Global Settings Page

Here you can specify, what CloneCD should do, after it has finished a read, write or erase operation.

  • Eject Media - If this box is checked, the CD will be ejected after read, write or erase.
  • Play Sound - If this box is checked, a sound will be played after the operation is finished. You can choose other sounds, if you click on the "Browse" icon next to this box.
  • File Buffer Settings - Here you can adjust the size of the Buffer. A good value would be about one quarter of the physical memory of your machine. Don't make the buffer too large, because Windows would swap the memory to the pagefile!
  • Default Button - If this button is clicked, the buffer size will be set to a reasonable default based on the amount of physical memory installed in your machine.

This is the CANCEL button. It closes this window. Pressing ESC on the keyboard has the same effect.

Back to Top


Information Window

The Information Window offers you additional information. There are actually three different types of information windows:

  • The "CD-ROM" information window
  • The "CD-Writer" information window
  • The "Image File" information window

Which of these windows are opened depends on which information button is clicked in the Settings Window.

The generated report can be saved to a file and a previously saved log can be loaded using the File Menu in the Information Window.

Back to Overview


Log Window

The Log Window

The Log Window offers you detailed information about CloneCD's operations. To operate CloneCD, it is not necessary, that the Log Window is kept open, as all important information will be displayed in Dialog Boxes or status lines.

However, in case of an error it might be helpful to examine the log to determine what exactly happened. The log is recorded regardless if the Log Window is open or not.

The Log can be saved to a file and a previously saved log can be loaded using the File Menu in the Log Window.

The Log Window can be opened or closed from the Menu Item Tools - Log... from the Main Window.

Back to Overview


Settings Window

The Settings Window

The Settings Window allows you to change the I/O Method of CloneCD and the Auto Insert Notification Settings and Auto Play Settings of Windows. With CloneCD Version 2 it is not necessary to disable Auto Insert Notification or Auto Play when using CloneCD.

The Settings Window can be opened or closed from the Menu Item Tools - Settings... from the Main Window.

The Settings Window is divided in three pages:

  • SCSI / IDE Control
  • Auto Insert Notification
  • Auto Play

Click the OK Button to activate your changes. Depending on the changes you have made, it might be required to restart Windows for the changes to take effect. CloneCD will suggest a reboot if required.

Back to Overview

SCSI / IDE Control

  • WinASPI32 (Compatibility Mode) - If this box is checked, CloneCD will use WinASPI32 to communicate with your hardware, instead of the more advanced CloneCD.vxd (Windows 95/98) or DeviceIOControl (Windows NT/2000) method. You only should enable "WinASPI32" I/O Mode, if you see problems, when using CloneCD. If "WinASPI32" I/O Mode is enabled, Auto Insert Notification should be disabled for all devices which are used with CloneCD! Do not check this box, unless you have problems! If this box is checked, CloneCD can't block the used devices against access from other programs!
  • Use Drive Letters (Windows 2000 only) - If this box is checked, Drive Letters will be used to identify drives. Please note, that you need to assign a drive letter to your CD-Rom or CD-Writer, if you want to use it with CloneCD if this option is checked.
Back to Top

Auto Insert Notification

  • Auto Insert Notification Settings Listview (Windows 95/98 only) - Shows a list of all CD-Readers and CD-Writers CloneCD has found. Every device with a checkmark has Auto Insert Notification enabled. Please disable Auto Insert Notification on every device, you wish to use with CloneCD, if you are running CloneCD in WinASPI32 compatibility mode.
  • Select All Button (Windows 95/98 only) - This will enable Auto Insert Notification on all drives CloneCD has found.
  • Clear All Button (Windows 95/98 only) - This will disable Auto Insert Notification on all drives CloneCD has found.
  • Enable Auto Insert Notification (Windows 2000 only) - Auto Insert Notification is enabled for all CD-ROMs if this box is checked. Please disable Auto Insert Notification, if you use the WinASPI32 compatibility mode.
  • Don't remind me on program start - If this box is checked, CloneCD will not check Auto Insert Notification settings on program start, when the WinASPI32 compatibility mode is used. It will not remind you to disable Auto Insert Notification, if it is enabled on some drives.

Note: This page will not be visible, if you are running Windows NT.

Back to Top

Auto Play

These settings are relevant for all units, where Auto Insert Notification is enabled:

  • Play Data Discs automatically - This box controls Auto Play of Data Discs on drives, which have Auto Insert Notification enabled. If this box is checked, Data Discs are started automatically.
  • Play Audio Discs automatically - This box controls Auto Play of Data Discs on drives, which have Auto Insert Notification enabled. If this box is checked, Audio Discs are played automatically.
Back to Top


Registration Window

The Registration Window

The Registration Window allows you to register your Software. To do this, you need to buy a registration code.

CloneCD Version 2.x or later uses different registration codes than previous versions. All registered users of CloneCD Version 1.x will receive a new keycode free of charge via e-mail.

You will receive an E-Mail with your registration information. To unlock the program, you need to enter this of information:

  • User Name - Here you have to enter your Name. Please enter it EXACTLY, as it is written in the registration Email you have received. You should cut and paste the name from the email to this field. If you click the right mouse button in the User Name control, you can use the "Paste" menu.
  • Keycode - Here you have to enter the registration KeyCode. Please enter it EXACTLY, as it is written in the registration Email you have received. You should cut and paste the KeyCode to this field. If you click the right mouse button in the Keycode control, you can use the "Paste" menu.

After you have entered the requested information, click the OK button.

The Registration Window is opened from the Menu Item Help - Enter Registration Code... in the Main Window.

VERY IMPORTANT!
Please save your CloneCD registration code on a floppy disk for the case of a system crash! Lost registration codes WILL NOT BE REPLACED!

Back to Overview


Send E-Mail about a device Window

The "Send E-Mail about device" Window

With the help of this Window you can send us information about how well CloneCD performs with the CD-ROMs or CD-Writers you have.

This is a very useful, as it helps us to improve the software and its documentation.

Before sending us an E-Mail, please perform some tests.

  • Does "Normal Read" work? (No - Yes, but slow - Yes)
  • Does "Reading copy protected CDs work? (No - Yes, but slow - Yes)
  • How is the Quality of extracted Audio Data? (Doesn't work - Bad - Good)
  • Reading extra Audio Info works? (No - Yes, but slow - Yes)
  • Writing works? (CD-Writers only)
  • Simulated Writing works? (CD-Writers only)

After you have entered the requested information, click the Send Email button. In addition to your input CloneCD sends all important data about the device (Manufacturer, Product, Revision, etc.).

Before the E-Mail is sent you have the opportunity to review it. There is no secret information sent to us. Please do not alter the content of mail attachment, as this attachment will be analyzed automatically.

The "Send E-Mail about a device" Window is opened from the Menu Item Tools - Send Email about a device... in the Main Window. Please note that this Menu Item will only be shown if compatible E-Mail software is installed on your computer.

Back to Overview


Online Help

CloneCD offers you various ways to receive help.

  • The Main Window and the Settings Window have a Status Bar at their bottom. If you move your mouse pointer over a control, this bar shows a hint.
  • If you want to get help on a control, move your mouse pointer over it and press the right mouse button. A popup-menu "What's This?" will appear. If you select the "What's This?" item with the left mouse button, a help window will pop up.
  • Some windows have a question mark left to their close button in the their menu bar. If you click this question mark, your mouse pointer will change to a question mark. Now click on the control, where you need help.
  • You can press the F1 key on the keyboard to get help on a control, too.
  • To read the online manual, select the Menu Item Help - Help in the Main- or Log Window.
Back to Overview


Command Line Options

CloneCD accepts some command line options, which can be used to start CloneCD from other applications or to force CloneCD into WinASPI32 compatibility mode. All options are case insensitive. The order of the parameters is not important.

Global options:

  • /WINASPI - Forces CloneCD to use WinASPI32 compatibility mode
  • /NOSAVE - Don't save read and write settings

Write options:

  • /NOSUBREPAIR - Enable "Don't repair SubChannel Data"

Read options:

  • /ID - Enable "Subchannel reading from Data Tracks"
  • /AUDIO - Enable "Subchannel reading from Audio Tracks"
  • /SKIP - Enable "Fast Error Skip"
  • /IBSS - Enable "Intelligent Bad Sector Scanner"
  • /NOREPORT - Enable "Don't report read errors"
  • /ALLOFF - Disable all options (only needed, if no other read or write options are passed)
  • /READER=X - Select the Reader to use. "X" can be a number (0-25) or a Drive Letter (A-X)

Note: If the /READER option is used:

  • CloneCD can't run in WinASPI32 mode.
  • When running Windows 2000, the "Drive Letter Mode" will be automatically switched on.
  • The /NOSAVE option will only apply to settings for the specified reader
  • all read settings only apply to the selected drive, the /NOSUBREPAIR option will be used on all writers.
  • the /WINASPI and /READER options are mutual exclusive
Back to Overview


How Do I Copy a CD from a CD-ROM to a CD-Writer?

This gives you a quick overview how to successfully copy a CD using two devices. Yes, it is really that simple!

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Read, Image and Write settings. You usually don't need to change them. If you want to keep the Image (probably you want to make additional copies) you should select a directory and filename of your choice.
  3. Insert the Source CD in the CD-ROM and an empty media in the CD-Writer.
  4. Click [image] in the Settings Window. CloneCD will start with the copy.

That's all!

In case you want to make another copy of the same CD, just do this:

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Image and Write settings. You usually don't need to change them.
  3. Click [image] in the Settings Window. CloneCD will start to write the CD.
Back to Overview


How Do I Copy a CD using only one CD-Writer?

This gives you a quick overview how to successfully copy a CD using only one device. Yes, it is really that simple!

  1. In the Main Window, click [image] The Settings Window will open.
  2. In the Settings Window check the Read and Image settings. You usually don't need to change them. If you want to keep the Image (probably you want to additional copies) you should select a directory and filename of your choice.
  3. Insert the Source CD in the CD-Writer.
  4. Click [image] in the Settings Window. CloneCD will start with to read the Source CD.
  5. After CloneCD is finished with reading, remove the Source CD and insert an empty media in the CD-Writer.
  6. In the Main Window, click [image] The Settings Window will open.
  7. In the Settings Window check the Image and Write settings. You usually don't need to change them.
  8. Click [image] in the Settings Window. CloneCD will start to write the backup.

That's all!

Back to Overview


Registration Form

CloneCD Registration

Registration fee US $: 49.00 (European Union Residents must add 16% VAT, price is 56,84 US $ incl. VAT)

If you would like to register CloneCD, you can enter the registration online on the Internet at http://shareit1.element5.com/programs.html?productid=131998. Alternatively, you can go to http://www.shareit.com and enter the program number there: 131998. If you do not have access to the Internet, you can register via phone, fax or postal mail. Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Koeln
Germany

Phone: +49-221-2407279
Fax: +49-221-2407278

E-Mail: register@shareit.com

US and Canadian customers may also order by calling toll free 1-800-903-4152. (Orders only please! We cannot provide any technical information about the program.)

US check and cash orders can be sent to our US office at:

ShareIt! Inc.
PO Box 844
Greensburg, PA 15601-0844
USA

Tel. 724-850-8186
Fax. 724-850-8187

------------------------------------------------------------------------------

Registration form for CloneCD

Program No.: 131998

Last name: ___________________________________

First name: ____________________________________

Company: ____________________________________

Street and #: ______________________________________

City, State, postal code: ________________________________

Country: _______________________________________

Phone: _____________________________________

Fax: ________________________________________

E-Mail: ______________________________________

*** Please do not forget to include your e-mail address. ***
*** We will use e-mail to communicate with you. ***

How would like to receive the registration key?
e-mail - fax - postal mail

How would you like to pay the registration fee:
credit card - wire transfer - EuroCheque - cash

Credit card information (if applicable)
Credit card: Visa - Eurocard/Mastercard - American Express - Diners Club

Card holder: ________________________________

Card No.: ___________________________________ Expiration Date: ________

Date / Signature: ___________________________

------------------------------------------------------------------------------

Thank you for supporting shareware!